Uploaded image for project: 'eZ Publish / Platform'
  1. eZ Publish / Platform
  2. EZP-23246

ezsystems/ezsi-ls (v5.3.3) is being returned in the packages list

    Details

    • Type: Bug Bug
    • Status: Confirmed
    • Priority: High High
    • Resolution: Unresolved
    • Affects Version/s: 5.3, 5.3.1, 5.3.2
    • Fix Version/s: None
    • Component/s: Composer, Legacy > Packages
    • Labels:
      None
    • Environment:

      eZ Publish 5.3 EE

      Description

      I'm installing a fresh 5.3 EE environment, and when running the composer install I get a 5.3.3 package in the list, and it shouldn't, since 5.3.3 hasn't been released yet:

        - Installing ezsystems/ezsi-ls (v5.3.3)
          Downloading: 100%   
      

      I'm following the standard installation guide:
      https://doc.ez.no/display/EZP/Installing+eZ+Publish+on+a+Linux-UNIX+based+system

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            Unassigned
            Reporter:
            Ricardo Correia (Inactive)
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated: